#include "partition.h"
#include <bits/stdc++.h>
using namespace std;

#define pb push_back
#define sz(x) (x).size()
#define all(x) (x).begin(), (x).end()
#define rall(x) (x).rbegin(), (x).rend()
#define fi first
#define se second

using ll = long long;

vector<int> solve(vector<int> a) {
    int n = sz(a);
    vector<int> ans;
    for (int i = 0; i < n; i++) {
        ans.pb(i);
    }
    return ans;
}